<?php 
$header['title'] = $title;
$header['metaD'] = $metaD;
echo $this->load->view('inc/header'); 
?>

<div class="container">
	<div class="row-fluid" style="height:50px"></div>
	<div class="row-fluid">
		<div class="span2">

				<?php echo $this->load->view('inc/main_nav'); ?>		
			
		</div>
		<div class="span1"></div>
		<div class="span9">
			<div class="row-fluid" id="inner-content-div" style="padding-right:20px;">			
			<?php echo $this->main_model->get_content(3); ?>		
			</div>		
		</div>
		</div>
	<hr>
	<?php echo $this->load->view('inc/footer');?>


</div>

</body>
</html>

<script>
$(function(){
    $('#inner-content-div').slimScroll({
		color: '#003366',
	height: '405px',

    railVisible: true,
    alwaysVisible: true,
	allowPageScroll: true,
	disableFadeOut: true
    });
});
</script>
<script>
$('#myTab a').click(function (e) {
  e.preventDefault();
  $(this).tab('show');
})
</script>